Set Payment Callback Secret
PUT
/v1/payment/callback/secret
const url = 'https://example.com/v1/payment/callback/secret';const options = { method: 'PUT', headers: {'Content-Type': 'application/json'}, body: '{"secret":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://example.com/v1/payment/callback/secret \ --header 'Content-Type: application/json' \ --data '{ "secret": "example" }'Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
secret
string
Example generated
{ "secret": "example"}Responses
Section titled “Responses”Secret stored
Bad Request
default
Section titled “default”Error
Media typeapplication/json
object
code
string
message
string
Example generated
{ "code": "example", "message": "example"}
